Translations:ReleaseNotes/6.4/37/en

From The Document Foundation Wiki
Jump to: navigation, search

Support for Java 6 and 7 has been removed. Java 8 is now the oldest supported version.